Durch das Einreihen der neuesten Version von jQuery in ein untergeordnetes Thema wird ein leerer Bildschirm zurückgegeben

WordPress Anfänger hier. Ich habe ein untergeordnetes Thema erstellt und versuche Bootstrap 4 in die functions.php-Datei einzuordnen. Wenn ich Bootstrap richtig einreihen will, muss ich zuerst die neueste Version von jQuery einreihen. Ich glaube, dass das übergeordnete Thema eine ältere Version von jQuery ausführt, weil ich jQueryUI-Dateien wie core.min.js?ver=1.11.4 in wp-includes/js/jquery/ui , also verwende ich wp_deregister_script( 'jquery' ); Fügen Sie dann die neueste Version von jQuery in die Warteschlange ein. Mein functions.php Code ist unten

  

Wenn ich meine Website betreibe, bekomme ich einen leeren Bildschirm. Laut der Konsole bekomme ich diese Fehler.

Bildbeschreibung hier eingeben

Warum bekomme ich einen leeren Bildschirm? Ich glaube, ich bekomme den leeren Bildschirm, weil die neueste Version von jQuery nicht mit den js-Dateien des übergeordneten Themas ( modules.min.js, like.min.js ) modules.min.js, like.min.js , aber ich bin mir nicht sicher.

Solutions Collecting From Web of "Durch das Einreihen der neuesten Version von jQuery in ein untergeordnetes Thema wird ein leerer Bildschirm zurückgegeben"